Subject: bug#44554: 27.1; Feature request: SRFI-62 style comments for Emacs Lisp.

From: Stefan Kangas <[email-masked]>
Date: Thu, 12 Nov 2020 19:38:24 -0500

Lars Ingebrigtsen <[email-masked]> writes:

> The question is whether this feature is useful enough to warrant the
> pain inflicted, and...  I guess there isn't all that much enthusiasm for
> it?  To me it sounds more like "that'd be neat" instead of "yeah, I can
> see myself using it all the time".

FWIW, I for one would appreciate SRFI-62 style comments.  I often find
myself commenting out otherwise valid sexps, and the added convenience
would be nice.  Just today I had a debugging session where they would
have definitely made things a bit more comfortable, especially given
that they nest easily.

That said, I won't exactly bring out the torches and pitchforks if the
proposal gets rejected.

(I don't have enough experience with Common Lisp to say much about the
#||#-comments.)